<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class NGL_ResultadosUbicacion extends Model
{
    protected $table="view_ngl_resultados_ubicacion";
    //protected $dates = [ 'fecha' ];  
    protected $connection = 'planeacion';

    public function carrera(){
        return $this->hasOne('App\Carreras', 'idCarrera', 'fk_idCarrera');
    }
}
